Version: www-apps/wordpress 4.9.2:4.9.2

Depends On: || ( virtual/httpd-cgi virtual/httpd-fastcgi ) >=app-admin/webapp-config-1.50.15

USE Flags:+akismet examples +themes vhosts vhosts

4.9.2
"~amd64 ~arm ~hppa ~ppc ~ppc64 ~sparc ~x86"
comments powered by Disqus